---
-
  branch: v3.1
  arch: x86
  version: 3.1.4
  flavor: alpine
  file: alpine-3.1.4-x86.iso
  iso: alpine-3.1.4-x86.iso
  date: 2015-05-14
  time: 14:56:57.000000000
  size: 311508992
  sha1: 9ed7716ad021ae74fa5af63f2fbb3cc97daa3306
  sha256: 7bafed31de48cfff934856c90cf1485936d5e4830e03a6c7a6f50b80017a504f
  sha512: e43b0a18df3c7f1ac65a6027b0f0f1c991b14b15dfde99b476ffe2ae6a978205146059e395be93b50b7f231ea46b7ba9d3bc4c5cc2dc29f4124232b79b5b72d4
-
  branch: v3.1
  arch: x86
  version: 3.1.4
  flavor: alpine-mini
  file: alpine-mini-3.1.4-x86.iso
  iso: alpine-mini-3.1.4-x86.iso
  date: 2015-05-14
  time: 14:58:15.000000000
  size: 87982080
  sha1: 4ce073d5f6cb948965f4e473f67ec415892391f4
  sha256: bc8eb4ed43a75f525709893f00d28d37484920079fb5cad33acb1c1a9a531b41
  sha512: e7763d02f111c30dce6a12d3e1ccbed7f713e00ca225cb01d195b1c757994a1ea461f826e01316a6dcd9920e84f7a44359fa9a487b5cedc485f371af54199a6f
-
  branch: v3.1
  arch: x86
  version: 3.1.4
  flavor: alpine-vanilla
  file: alpine-vanilla-3.1.4-x86.iso
  iso: alpine-vanilla-3.1.4-x86.iso
  date: 2015-05-14
  time: 14:58:58.000000000
  size: 87334912
  sha1: c0a0e2166fe4e52f30dffbda410ff7caf9b47f42
  sha256: 46885984abf5f971fc73dec1b8bd9d53d769158ca0a067c15807d829625b807c
  sha512: 70b09152e271dc4c5b2218498b83e39391323257953f58755c7ae0de19b3c26cebe7fac2f72bef784ac4f972ab38872d6e244c360e540d7cd8ec3f98b74d14bf
